---
search:
  tags:
    - Image builds
    - GET
seo:
  description: >-
    List the built images a challenge can run. Reference for the GET
    /api/admin/image-builds/usable endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: List the built images a challenge can run
  badge: GET
title: List the built images a challenge can run
type: openapi-operation
---
`GET /api/admin/image-builds/usable`

**Responses**

- `200` — Response for status 200
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "name": "string",
    "imageDigest": "string",
    "imageSizeBytes": 0
  }
]
```
